Bug 21782 - Fractional and minimal used lengths
Fractional and minimal used lengths
Status: RESOLVED FIXED
Product: CSS
Classification: Unclassified
Component: Device Adaptation
unspecified
All All
: P2 normal
: ---
Assigned To: Rune Lillesveen
public-css-bugzilla
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-23 08:49 UTC by Rune Lillesveen
Modified: 2013-05-07 06:43 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rune Lillesveen 2013-04-23 08:49:43 UTC
<viewport-length> values currently don't allow zero lengths, percentage and relative lengths may resolve to something very close to 0px.

http://lists.w3.org/Archives/Public/www-style/2012Apr/0509.html


Moved here from Issue Tracker:

http://www.w3.org/Style/CSS/Tracker/issues/239


Postponed here:

http://www.w3.org/mid/4FD9091B.8060000%2540inkedblade.net
Comment 1 Rune Lillesveen 2013-05-02 11:46:15 UTC
New proposed resolution:

http://lists.w3.org/Archives/Public/www-style/2013May/0041.html
Comment 2 Rune Lillesveen 2013-05-07 06:43:12 UTC
Resolved as proposed.